/*)LIBRARY
*/
/*
 * P$GETKEY - Get keystroke & decode
 *
 * POSRES.H contains definitions for status/keycodes
 */
extern getkey();

p$getkey(stat)
int *stat;
   {
   call(getkey, 1, stat);
   return(stat[0]);
   }
